Anonymous Login
2017-11-21 15:05 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001911OpenClonkScenariospublic2017-08-05 16:18
ReporterFulgen 
Assigned ToMaikel 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target Version8.0Fixed in Version8.0 
Summary0001911: Playground: Library_Plant can be placed
DescriptionYou can select Library_Plant in the selection menu, which shouldn't be placed because it isn't a real plant.
Steps To ReproducePress [I] -> switch to vegetation -> the "empty" spot is Library_Plant which can be placed.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005672

Maikel (developer)

Playground will be removed once the Sandbox is fully functional.

~0005708

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/07a945ee8e177daf16314d635f7136214c1676fd

Changeset 07a945e by Maikel de Vries <mdt.maikel@gmail.com>
playground: do not show plant library in spawn menu (0001911)

+Notes

-Issue History
Date Modified Username Field Change
2017-05-01 14:56 Fulgen New Issue
2017-05-02 16:43 Maikel Note Added: 0005672
2017-08-05 15:58 Maikel Target Version => 8.0
2017-08-05 16:17 occ Note Added: 0005708
2017-08-05 16:18 Maikel Assigned To => Maikel
2017-08-05 16:18 Maikel Status new => resolved
2017-08-05 16:18 Maikel Resolution open => fixed
2017-08-05 16:18 Maikel Fixed in Version => 8.0
+Issue History